Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Archive de la liste aide - [Aide] [AIDE] Firefox (ou Chrome) et Flashplayer
hello
----- Original Message ----- 
From: "daniel meyer" <danylouis at gmail.com>

>Dernièrement sur Firefox je ne peut plus regarder des clips vidéos sur site
>a part youtube (html5) a cause de blocage de flash . On peut forcer , mais
>c'est probablement très déconseiller .

bôf
ce qui suit n'engage que moi mais

* firefox est (de plus en plus) parano avec ça dès qu'il y a une nouvelle
version il "couine" que ce soit pour les plugins (exécutables et là on peut
comprendre m'enfin...) ou pour les extensions (scripts)

* d'autre part, depuis des années, le code préconisé par macromedia puis
adobe pour insérer du flash dans une page web "force" la demande de la
dernière version connue alors que la plupart du temps le flash en question
n'a besoin que d'une version bien plus ancienne pour s'exécuter
(ils adorent qu'on télécharge la nouvelle version, c'est instructif pour eux
!)
c'est le cas de la plupart des vidéos youtube, où il y a juste un film, pas
de redirection, d'animation, d'interactivité, ça se déroule et c'est tout

"juste un film" ce n'est pas dangereux avec flash ce sont les autres
fonctionnalités qui le sont
un jeu en flash de mon point de vue présente beaucoup plus de risques - ou
un site totalement en flash

donc tu ne risques pas grand chose à continuer à lire les videos flash de
youtube avec ton "vieux" plugin surtout s'il est réglé sur "cliquer pour
lire" ou quelque chose comme ça ce qui évite de lancer automatiquement
n'importe quel flash

>Après des recherches , qui me donne le module Shumway comme meilleure
>alternative , j'ai un petit (ou grand ?) problème . Déjà Shumway n'est pas
>proposée dans les modules du Firefox .

shumway  qui n'est pas à proprement parler une extension est encore en beta

https://github.com/mozilla/shumway/wiki/Frequently-Asked-Questions
http://doc.ubuntu-fr.org/shumway

>Donc je vais sur d’autres sites ,
>dont Github . Et la mauvaise surprise : Je pourrai l'installer en forçant ,
>mais je reçois un avertissement que cette module ne peut pas être vérifier

.ça veut dire que *mozilla* n'a pas vérifié ou validé  le code
ça ne veut pas dire que le module est forcément mauvais nuisible etc

mais là c'est une bêta et il y a des vrais risques de dysfonctionnement
faut être joueur ;-)

>Je fait quoi ? Sur tout aussi pour le personnes auquel j'ai installer
>Linux  ( et qui râlent )

de mon point de vue toujours le risque minimal est de conserver le vieux
plugin en clic pour lire, assorti de réglages et extensions préservant des
liens malveillants
en attendant l'intégration native de sumway à ff,  qui ne devrait plus trop
tarder (?)

mais d'autres seront probablement d'un autre avis ;-)

cordialement
Kinyel


Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons